Advertising (This ad goes away for registered users. You can Login or Register)

Search found 5 matches

by Railf
Wed Aug 10, 2016 6:35 pm
Forum: Tutorials
Topic: [Mac OS X] Installing PS Vita/PSTV Toolchain VDPM
Replies: 0
Views: 2121

[Mac OS X] Installing PS Vita/PSTV Toolchain VDPM

► INTRODUCTION I decided to make this guide in order to install the PS Vita/TV toolchain on Mac OS X, due to issues that I ran into and how I was able to overcome them. The method I used was the VitaDev Package Manager (vdpm) automated install, https://github.com/vitadev/vdpm. The installation is fl...
by Railf
Mon Jul 20, 2015 7:03 am
Forum: Tutorials
Topic: [ERROR] Installing PSPSDK on Mac 10.10. Help?
Replies: 2
Views: 1643

Re: [ERROR] Installing PSPSDK on Mac 10.10. Help?

I was able to get past the above error by restarting completely and manually installing each dependency, but now I get this error, after the script operates for 20+ minutes: patching file pspsh/pspsh.C Hunk #1 FAILED at 970. Hunk #2 FAILED at 980. 2 out of 2 hunks FAILED -- saving rejects to file ps...
by Railf
Wed Jul 15, 2015 10:17 pm
Forum: Tutorials
Topic: Installing the PSPSDK (Linux or Windows)
Replies: 109
Views: 116124

Re: Installing the PSPSDK (Linux or Windows)

Does anyone have any explanation for this?:
viewtopic.php?f=24&t=43561
by Railf
Mon Jul 13, 2015 4:19 am
Forum: Tutorials
Topic: [ERROR] Installing PSPSDK on Mac 10.10. Help?
Replies: 2
Views: 1643

[ERROR] Installing PSPSDK on Mac 10.10. Help?

I have all the dependencies, and I run toolchain.sh : These errors are issued: 4 errors generated. make[2]: *** [tui-io.o] Error 1 make[2]: *** Waiting for unfinished jobs.... make[1]: *** [all-gdb] Error 2 make: *** [all] Error 2 ../scripts/007-gdb-7.3.1.sh: Failed. Any help would be very much appr...
by Railf
Fri Jul 10, 2015 5:57 am
Forum: Support
Topic: [SOLVED] PSTV ships with what firmware?
Replies: 4
Views: 2845

[SOLVED] PSTV ships with what firmware?

http://www.amazon.com/PlayStation-TV-vita/dp/B00KVMHSUM

Does anyone know which firmware this ships with?
I am wanting to buy one for the potential support in PSM+, but if it ships with 3.52, it's pointless.
Thank you for your time.

Go to advanced search